HUGIN_EXECUTOR(1)

NAME
hugin_executor - stitch a hugin project

SYNOPSIS
hugin_executor [-h] [-a] [-s] [-t <num>] [-p <str>] [-d] input.pto

DESCRIPTION
hugin_executor is a command line tool, useful for stitching projects in shell scripts

OPTIONS

-h, --help
    Shows help message

-a, --assistant
    Execute assistant

-s, --stitching
    Execute stitching with given project

-t, --threads=num
    Number of used threads

-p, --prefix=str
    Prefix used for stitching. When no prefix is specified it will use the output prefix found in the Hugin Preferences dialog. The default value for the output prefix is the filename (inclusive path) of the project file.

-u, --user-defined-output=str
    Use user defined commands in given file

-d, --dry-run
    Only print commands

AUTHORS
Thomas Modes